Subject: Re: Fwd: Mandatory Poster
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 12 Mar 2014 16:19:36 -0400

Hello Nicole.
Sorry for the delay on getting a response to you.  Apparently you need an approval for sending us back those extra funds on our account.  Please go ahead and send the payment back in form of a check.  I would appreciate it if you could send me an eta on being able to receive it in hand.  Only because I want to be able to use those funds towards the maintenance agreement on the GBC laminator.
Thank you,
Michael B
LLPS

From: Ryan Coleman 
Sent: Thursday, February 13, 2014 8:10 PM
To: Michael B 
Subject: Fwd: Mandatory Poster

Per our previous conversation

---------- Forwarded message ----------
From: "Nicole Vandriessche" <[email-masked]>
Date: Feb 13, 2014 2:15 PM
Subject: Mandatory Poster
To: "Ryan Coleman" <[email-masked]>
Cc: 

Good Afternoon, 

Mandatory Poster had cut Konica Minolta a check for $10.343.00. The check was cashed and put on the customers account. The check was not used towards the purchase of their new machine. The money is on the customer account and should be returned to the customer. I will need the customer approval to have a check cut to them in the amount of $10343.00.

Thank you 

-- 

Nicole VanDriessche 
Branch Admin Manager 
Desk # (248) 883-6056 
Fax #  (248) 457-0863
[email-masked]